body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    line-height:157%;
    background: #0153A7;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
    max-width:100%;
    list-style-type:none;
    padding-left:0px;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: 700;
    line-height: 120%;
    font-family: 'Titillium Web', sans-serif;
}
body h3 {
    color: #4D7DBD;
    font-size: 20px;
    font-weight: 700;
    line-height: 120%;
    font-family: 'Titillium Web', sans-serif;
}
body h4 {
    color: #333333;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Titillium Web', sans-serif;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0153A7;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #4D7DBD;
}
body a:visited {
    color: #0153A7;
}
.agent-title {
    color: #333333 !important;
    font-family: 'Titillium Web', sans-serif !important;
    font-weight: 700 !important;
    font-size: 20px !important;
}
.main_wrapper {
    margin-top:0;
}
.body-container {
    background-color:#4D7DBD;
    padding-top:10px;
    min-height:519px;
}
.hmenubar {
    overflow: hidden;
    background-color: #EFAD0C;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
}
.hmenubar_list {
    text-align: center;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:none;
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar_list li {
    margin:0;
    padding:0;
    position: relative;
    background: transparent;
}
.hmenubar_list li a {
    display: block;
    padding: 12px 5px;
    line-height: 20px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 77px;
    height: auto;
    font-size: 15px;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar_list li a:hover {
    color: #FFFFFF;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -moz-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -webkit-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
}
.hmenubar_list li a.clicked {
    color: white;
    font-weight: bold;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
}
.hmenubar_list li a:active {
    color: #272727;
    font-weight: bold;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
}
.hmenubar select {
    display:inline-block;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    margin-top:10px;
    margin-bottom:10px;
}
.header-container {
    width: auto;
    background-color:#FFFFFF;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:108px;
}
.brochures-container {
    background-color:;
}
.slider-vid-container {
    min-height:100px;
}
.column_1 {
    min-height: 820px;
}
.row_1 {
    width: auto;
    background-color:#8AB9FF;
}
.row_2 {
    width: auto;
}
.slider {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:50px;
}
.column_1_content {
    width: auto;
    background-color:#FFFFFF;
    min-height:580px;
}
.row_14, .blue-bg {
    width: auto;
    background-color:#8AB9FF;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.blue-bg {
    min-height: 56px;
}
.row_about {
    width: auto;
    min-height:504px;
    padding:0 15px;
}
.row-brochures {
    width: auto;
}
.row_17 {
    width: auto;
    min-height:51px;
}
.row_18 {
    width: auto;
    padding-bottom:10px;
}
.column_4 {
    min-height:30px;
}
.column_5 {
    min-height:20px;
    padding:5px;
}
.row_19 {
    width: auto;
}
.column_2 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.video {
    width: auto;
    background-color:#FFFFFF;
    min-height:210px;
    padding:5px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    text-align:center;
    margin:20px 10px;
}
.customClass {
    width: 375px;
}
.row_12 {
    width: auto;
    background-color:#FFFFFF;
}
.blue {
    background-color: #8AB9FF;
}
#form1 {
    min-height: 261px;
}
.form-container {
    width: auto;
    min-height:261px;
    padding-left:10px;
    padding-right:10px;
}
.form-label {
    clear: both;
    min-height: 60px;
    width: auto;
    margin-top:10px;
}
.column_6 {
    float: none;
    width: auto;
    min-height: 30px;
}
.column_name, .column_name_field, .form_name {
    float: none;
    width: auto;
    min-height: 100px;
}
.form_name {
    min-height: 34px;
    border-bottom:1px dotted #8AB9FF;
}
.input {
    padding:3px;
    border-color:#CECECE;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    min-height:4px;
    border-style:solid;
    border-width:1px;
}
.form-email {
    clear: both;
    min-height: 67px;
    width: auto;
}
.column_8 {
    float: none;
    width: auto;
    min-height: 33px;
}
.column_9 {
    float: none;
    width: auto;
    min-height: 34px;
    border-bottom:1px dotted #8AB9FF;
}
.row_27 {
    clear: both;
    min-height: 67px;
    width: auto;
}
.column_10 {
    float: none;
    width: auto;
    min-height: 33px;
}
.column_11 {
    float: none;
    width: auto;
    min-height: 35px;
    border-bottom:0px dotted rgb(138, 185, 255);
}
.input-comments {
    border-style: solid;
    border-width:1px;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    border-color:#CECECE;
}
.form-submit {
    clear: both;
    min-height: 41px;
    width: auto;
    margin-bottom:10px;
    margin-top:10px;
}
.row_22 {
    width: auto;
    background-color:#8AB9FF;
}
.row_23 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_13 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.row_15 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#8AB9FF;
    overflow-x:hidden;
}
.row_16 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#FFFFFF;
    padding-left:20px;
    padding-right:20px;
}
.row_20 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#8AB9FF;
}
.row_21 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#FFFFFF;
    padding-left:20px;
    padding-right:20px;
}
.row_24 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#8AB9FF;
}
.row_26 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#FFFFFF;
    padding-left:20px;
    padding-right:20px;
}
.row_26 li {
    color: #0153A7;
}
.footer {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
p.paragraph {
    color: #FFFFFF;
    text-align:center;
}
img.image {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
p.paragraph1 {
    text-align: center;
}
h1.heading {
    text-align: center;
    font-family: 'Titillium Web', sans-serif;
    min-height:20px;
    margin-top:10px;
    margin-bottom:10px;
}
h1.heading1, font.heading1 {
    min-height: 20px;
    margin-top:10px;
    margin-bottom:10px;
    text-align:center;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    color: #ffffff;
}
h2.paragraph2 {
    text-align: center;
    font-size:20px;
}
.list1 li {
    color:#0153A7;
    border-bottom:1px dotted #8AB9FF;
    padding-top:5px;
    padding-bottom:5px;
    font-size:110%;
    text-align:center;
}
p.paragraph4 {
    margin-top:0px;
    margin-bottom:0em;
    min-height:20px;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
p.sub_heading {
    font-size: 19px;
    color:#0153A7;
    margin-top:10px;
    margin-bottom:10px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
}
.list5 li {
    color: #0153A7;
}
.list4 li {
    color: #0153A7;
}
.list3 li {
    color: #0153A7;
    border-bottom:1px dotted #8AB9FF;
    padding-top:5px;
    padding-bottom:5px;
}
.list2 li {
    color: #0153A7;
    border-bottom:1px dotted #8AB9FF;
    padding-top:5px;
    padding-bottom:5px;
}
a.anchor {
    color: #0153A7;
    font-size:15px;
}
a.anchor:hover {
    color: #4D7DBD;
}
p.paragraph5 {
    font-size: 15px;
}
.list li {
    border-bottom:1px dotted #8AB9FF;
    padding-bottom:5px;
    padding-top:5px;
    font-size:110%;
    color:#0153A7;
    text-align:center;
}
p.form_label {
    margin-top: 0px;
    margin-bottom:5px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    color:#0153A7;
    font-size:16px;
}
.column_7 {
    float: none;
    min-height: 100px;
    width: 100%;
}
.column_18 {
    float: none;
    width: auto;
    min-height: 150px;
}
.row_31 {
    clear: both;
    min-height: 50px;
    width: auto;
    background-color:#8AB9FF;
}
.row_34 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#FFFFFF;
}
.column_19 {
    float: none;
    width: auto;
    min-height: 0px;
}
.column_20 {
    float: none;
    width: auto;
    min-height: 198px;
}
.row_37 {
    clear: both;
    min-height: 50px;
    width: auto;
    background-color:#8AB9FF;
}
.row_38 {
    clear: both;
    min-height: 50px;
    width: auto;
    background-color:#FFFFFF;
    padding-top:20px;
    padding-bottom:10px;
}
.row_39 {
    clear: both;
    min-height: 38px;
    width: auto;
    padding-top:10px;
    background-color:#FFFFFF;
    padding-bottom:10px;
}
.column_15 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_28 {
    clear: both;
    min-height: 50px;
    width: auto;
    background-color:#8AB9FF;
}
.row_29 {
    clear: both;
    min-height: 216px;
    width: auto;
    background-color:#FFFFFF;
    padding-top:20px;
}
.brochure-cast-row2 {
    clear: both;
    min-height: 52px;
    width: auto;
    background-color:#FFFFFF;
    padding-top:10px;
    padding-bottom:10px;
}
a.button {
    display:block;
    text-decoration: none;
    padding: 10px 0;
    width:298px;
    border-color:#039FD3;
    border-width:0px;
    -webkit-border-radius:8px;
    border-style:none;
    color:#333333;
    background-color:#EFAD0C;
    -moz-border-radius:8px;
    border-radius:8px;
    font:bold 15px/120% Arial, Helvetica, sans-serif;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}
a.button:visited {
    color:#333333;
}
a.button:hover {
    color:#333333;
    background: #FFCC00;
}
a.button:active {
    color:#333333;
}
.column_16 {
    float: none;
    width: auto;
    min-height: 0px;
}
.column_17 {
    float: none;
    width: auto;
    min-height: 100px;
}
.brochure-cast-row3 {
    clear: both;
    min-height: 50px;
    width: auto;
    background-color:#8AB9FF;
}
.row_32 {
    clear: both;
    min-height: 120px;
    width: auto;
    background-color:#FFFFFF;
    padding-top:20px;
}
.row_33 {
    clear: both;
    min-height: 52px;
    width: auto;
    padding-top:10px;
    padding-bottom:10px;
    background-color:#FFFFFF;
}
a.button1 {
    display:block;
    text-decoration: none;
    padding: 10px 0;
    width:298px;
    text-align:center;
    border-color:#039FD3;
    border-width:0px;
    -webkit-border-radius:8px;
    border-style:none;
    color:#333333;
    text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -moz-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    min-height:8px;
    background-color:#EFAD0C;
    -moz-border-radius:8px;
    border-radius:8px;
    font:bold 15px/120% Arial, Helvetica, sans-serif;
    margin-left:auto;
    margin-right:auto;
}
a.button1:visited {
    color:#333333;
}
a.button1:hover {
    color:#333333;
    background: #FFCC00;
}
a.button1:active {
    color:#333333;
}
.column_12 {
    float: none;
    width: auto;
    min-height: 156px;
}
.row_4 {
    clear: both;
    min-height: 56px;
    width: auto;
    background-color:#8AB9FF;
}
.row_5 {
    clear: both;
    min-height: 862px;
    width: auto;
    background-color:#FFFFFF;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:20px;
}
.row_5 li {
    color: #0153A7;
    text-align:center;
    font-size:110%;
}
.column_13 {
    float: none;
    width: auto;
    min-height: 0px;
}
.column_14 {
    float: none;
    width: auto;
    min-height: 556px;
}
.row_6 {
    clear: both;
    min-height: 56px;
    width: auto;
    background-color:#8AB9FF;
}
.row_7 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#FFFFFF;
    padding-left:20px;
    padding-right:20px;
}
.row_8 {
    clear: both;
    min-height: 56px;
    width: auto;
    background-color:#8AB9FF;
}
.row_9 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#FFFFFF;
    padding-left:20px;
    padding-right:20px;
}
.row_10 {
    clear: both;
    min-height: 56px;
    width: auto;
    background-color:#8AB9FF;
}
.row_11 {
    clear: both;
    min-height: 208px;
    width: auto;
    background-color:#FFFFFF;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:20px;
}
.row_11 li {
    color: #0153A7;
    text-align:center;
    font-size:110%;
}
p.paragraph6 {
    font-size: 15px;
}
p.paragraph7 {
    font-size: 15px;
    text-align:center;
}
p.paragraph8 {
    font-size: 15px;
}
p.paragraph9 {
    font-size: 15px;
}
p.paragraph10 {
    font-size: 15px;
}
p.paragraph11 {
    font-size: 15px;
}
p.paragraph12 {
    font-size: 15px;
}
p.paragraph2 {
    font-size: 15px;
}
h4.heading2 {
    text-align: center;
}
h1.heading1 {
    font-size: 25px;
}
h4.heading3 {
    font-size: 20px;
}
img.image1 {
    margin-left: auto;
    margin-right:auto;
}
p.paragraph13 {
    padding: 5px 20px 5px 20px;
    text-align:center;
}
.column_21 {
    float: none;
    width: auto;
    min-height: 95px;
    padding-left:10px;
    padding-right:10px;
    background-color:#FFFFFF;
    margin-left:5px;
    margin-right:5px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    margin-bottom:5px;
    padding-top:20px;
}
.column_22 {
    float: none;
    width: auto;
    min-height: 95px;
    padding-left:10px;
    padding-right:10px;
    background-color:#FFFFFF;
    margin-left:5px;
    margin-right:5px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    margin-bottom:5px;
    padding-top:20px;
}
.column_23 {
    float: none;
    width: auto;
    min-height: 95px;
    padding-left:5px;
    background-color:#FFFFFF;
    margin-left:5px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    margin-right:5px;
    margin-bottom:5px;
    padding-right:20px;
    padding-top:20px;
}
.row_35 {
    clear: both;
    min-height: 88px;
}
.clients-container {
    min-height: 1503px;
}
p.paragraph14 {
    color: #ffffff;
    padding-left:10px;
    padding-right:10px;
    margin-top:10px;
    min-height:4px;
    margin-bottom:10px;
    font-size:15px;
}
font.customClass1 {
    width: 100%;
}
span.span {
    color: #0153A7;
    font-size:110%;
}
span.span1 {
    color: #0153A7;
}
.agents_col_1 {
    float: none;
    width: auto;
    min-height: 100px;
}
.agents_col_2 {
    float: none;
    width: auto;
    min-height: 100px;
}
.agents_col_3 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_24 {
    float: none;
    width: auto;
    min-height: 306px;
}
.row_36 {
    clear: both;
    min-height: 50px;
    width: auto;
    background-color:#8ab9ff;
}
.row_40 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#FFFFFF;
    padding-left:20px;
    padding-right:20px;
}
.column_25 {
    float: none;
    width: auto;
    min-height: 0px;
}
.column_26 {
    float: none;
    width: auto;
    min-height: 100px;
}

.column_27 {
	align: center;
	text-align: center;
    float: none;
    width: auto;
    min-height: 95px;
    padding-left:10px;
    padding-right:10px;
    background-color:#FFFFFF;
    margin-left:5px;
    margin-right:5px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    margin-bottom:5px;
    padding-top:20px;
}

.row_41 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#8ab9ff;
}
.row_42 {
    clear: both;
    min-height: 100px;
    width: auto;
    background-color:#FFFFFF;
}
@media only screen and (min-width : 641px) {
    img {
        border-style: none;
    }
    .hmenubar select {
        display: none;
    }
    .hmenubar_list li {
        display: inline-block;
    }
    body {
        min-width: 960px;
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        min-height: 500px;
        width: 960px;
        margin-right: auto;
        margin-left: auto;
    }
    .body-container {
        clear: both;
        min-height: 507px;
        width: 920px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom:20px;
    }
    .nav-container {
        clear: both;
        min-height: 60px;
    }
    .hmenubar {
        -webkit-border-radius: 25px;
        border-radius: 25px;
        -moz-border-radius: 25px;
    }
    .hmenubar_list {
        list-style: none;
        padding-right: 0;
        padding-left: 0;
        margin-right: 0;
        margin-left: 0;
        display: block;
        text-align: center;
    }
    .hmenubar_list li a {
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }
    .hmenubar select {
        margin-right: 0;
        margin-left: 0;
    }
    .header-container {
        clear: both;
        min-height: 111px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        padding-right: 0px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 0px;
        margin-bottom:20px;
    }
    .slider-vid-container {
        clear: both;
        min-height: 300px;
        width: 920px;
    }
    .services-container {
        clear: both;
        min-height: 600px;
        width: 920px;
    }
    .brochures-container {
        clear: both;
        min-height: 296px;
        width: 920px;
    }
    .technical-container {
        clear: both;
        min-height: 296px;
        width: 920px;
    }
    .gallery-container {
        clear: both;
        min-height: 296px;
        width: 920px;
    }
    .agents-container {
        clear: both;
        min-height: 296px;
        width: 920px;
    }
    .contact-container {
        clear: both;
        min-height: 296px;
        width: 920px;
    }
    .column_24 {
        float: left;
        width: 350px;
        min-height: 204px;
    }
    .row_36 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_40 {
        clear: both;
        min-height: 148px;
        width: auto;
        padding-left:20px;
        padding-right:20px;
    }
    .column_25 {
        float: left;
        width: 30px;
        min-height: 296px;
    }
    .column_26 {
        float: left;
        width: 540px;
        min-height: 204px;
    }
    .row_41 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_42 {
        clear: both;
        min-height: 148px;
        width: auto;
    }
    .agents_col_1 {
        float: left;
        width: 440px;
        min-height: 296px;
    }
    .agents_col_2 {
        float: left;
        width: 40px;
        min-height: 296px;
    }
    .agents_col_3 {
        float: left;
        width: 440px;
        min-height: 296px;
    }
    .row_35 {
        clear: both;
        min-height: 54px;
    }
    .clients-container {
        clear: both;
        min-height: 296px;
        width: 920px;
    }
    .column_21 {
        float: none;
        width: 890px;
        min-height: 530px;
    }
    .column_22 {
        float: left;
        width: 256px;
        min-height: 530px;
        padding-left:20px;
        padding-right:20px;
        margin-left:5px;
        margin-right:5px;
        margin-bottom:0;
    }
    .column_23 {
        float: left;
        width: 263px;
        min-height: 530px;
        padding-left:20px;
        margin-left:5px;
        margin-right:0;
        margin-bottom:0;
    }
    .column_7 {
        float: left;
        min-height: 296px;
        width: 920px;
    }
    .column_18 {
        float: left;
        width: 440px;
        min-height: 204px;
    }
    .row_31 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_34 {
        clear: both;
        min-height: 148px;
        width: auto;
    }
    .column_19 {
        float: left;
        width: 40px;
        min-height: 296px;
    }
    .column_20 {
        float: left;
        width: 440px;
        min-height: 192px;
    }
    .row_37 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_38 {
        clear: both;
        min-height: 186px;
		background: white;
		text-align:center;
        width: auto;
    }
    .row_39 {
        clear: both;
        min-height: 38px;
        width: auto;
        background-color:transparent;
        padding-bottom:0;
    }
    .column_15 {
        float: left;
        width: 440px;
        min-height: 296px;
    }
    .row_28 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_29 {
        clear: both;
        min-height: 206px;
        width: auto;
        padding-bottom:20px;
    }
    .brochure-cast-row2 {
        clear: both;
        min-height: 47px;
        background-color:transparent;
        margin:10px 0 0 0;
        padding-top:0;
        padding-bottom:0;
    }
    .column_16 {
        float: left;
        width: 40px;
        min-height: 200px;
    }
    .column_17 {
        float: left;
        width: 440px;
        min-height: 296px;
    }
    .brochure-cast-row3 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_32 {
        clear: both;
        min-height: 163px;
        width: auto;
        padding-bottom:20px;
    }
    .row_33 {
        clear: both;
        min-height: 47px;
        width: auto;
        margin:10px 0 0 0;
        padding-top:0;
        padding-bottom:0;
        background-color:transparent;
    }
    .column_12 {
        float: left;
        width: 440px;
        min-height: 497px;
    }
    .row_4 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_5 {
        clear: both;
        min-height: 856px;
        width: auto;
        padding-left:20px;
        padding-right:20px;
        padding-bottom:20px;
    }
    .row_5 li {
        text-align: left;
        font-size:100%;
    }
    .column_13 {
        float: left;
        width: 40px;
        min-height: 600px;
    }
    .column_14 {
        float: left;
        width: 440px;
        min-height: 609px;
    }
    .row_6 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_7 {
        clear: both;
        min-height: 128px;
        width: auto;
        padding-left:20px;
        padding-right:20px;
    }
    .row_8 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_9 {
        clear: both;
        min-height: 108px;
        width: auto;
        padding-left:20px;
        padding-right:20px;
    }
    .row_10 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_11 {
        clear: both;
        min-height: 432px;
        width: auto;
        padding-left:20px;
        padding-right:20px;
    }
    .row_11 li {
        text-align: left;
        font-size:100%;
    }
    .column_1 {
        float: left;
        width: 440px;
        min-height: 53px;
    }
    .row_1 {
        clear: both;
        min-height: 50px;
    }
    .row_2 {
        clear: both;
        min-height: 500px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .slider {
        clear: both;
        min-height: 262px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        margin:0 0 20px 0;
    }
    .column_1_content {
        clear: both;
        min-height: 641px;
    }
    .row_14, .blue-bg {
        clear: both;
        min-height: 50px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .blue-bg {
        min-height: 0;
    }
    .row_about {
        clear: both;
        min-height: 50px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .row-brochures {
        clear: both;
        min-height: 50px;
    }
    .row_17 {
        clear: both;
        min-height: 51px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .row_18 {
        clear: both;
        min-height: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .column_4 {
        float: left;
        width: 35px;
        min-height: 30px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_5 {
        float: left;
        width: 365px;
        min-height: 27px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_19 {
        clear: both;
        min-height: 18px;
    }
    .column_2 {
        float: left;
        width: 40px;
        min-height: 53px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .column_3 {
        float: left;
        width: 440px;
        min-height: 468px;
    }
    .video {
        clear: both;
        min-height: 222px;
        padding:19px 20px 18px 20px;
        text-align:center;
        margin-left:0;
        margin-right:0;
        margin-top:0;
    }
    .customClass {
        width: auto;
    }
    .row_12 {
        clear: both;
        min-height: 17px;
    }
    .blue {
        min-height: 50px;
    }
    #form1 {
        min-height: 0;
    }
    .row_25 {
        clear: both;
        min-height: 50px;
    }
    .form-container {
        clear: both;
        min-height: 147px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .form-label {
        clear: both;
        min-height: 30px;
        width: auto;
    }
    .column_6 {
        float: left;
        width: 130px;
        min-height: 35px;
    }
    .column_name, .column_name_field, .form_name {
        float: left;
        width: 270px;
        min-height: 30px;
    }
    .form_name {
        min-height: 0;
        border-bottom:0px none;
    }
    .input {
        padding:3px;
        border-color:#CECECE;
        border-style:solid;
        border-width:1px;
        min-height:4px;
    }
    .form-email {
        clear: both;
        min-height: 30px;
        width: auto;
    }
    .column_8 {
        float: left;
        width: 130px;
        min-height: 35px;
    }
    .column_9 {
        float: left;
        width: 270px;
        min-height: 30px;
        border-bottom:0px none;
    }
    .row_27 {
        clear: both;
        min-height: 30px;
        width: auto;
    }
    .column_10 {
        float: left;
        width: 130px;
        min-height: 30px;
    }
    .column_11 {
        float: left;
        width: 270px;
        min-height: 90px;
        border-bottom:0px none;
    }
    .input-comments {
        border-style: solid;
        border-width:1px;
    }
    .form-submit {
        clear: both;
        min-height: 41px;
        width: auto;
        margin-left:130px;
        margin-top:10px;
    }
    .row_22 {
        clear: both;
        min-height: 50px;
    }
    .row_23 {
        clear: both;
        min-height: 50px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .row_13 {
        clear: both;
        min-height: 0px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .row_15 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_16 {
        clear: both;
        min-height: 100px;
        width: auto;
        padding-left:20px;
        padding-right:20px;
    }
    .row_20 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_21 {
        clear: both;
        min-height: 100px;
        width: auto;
        padding-left:20px;
        padding-right:20px;
    }
    .row_24 {
        clear: both;
        min-height: 56px;
        width: auto;
    }
    .row_26 {
        clear: both;
        min-height: 100px;
        width: auto;
        padding-left:20px;
        padding-right:20px;
    }
    .footer {
        clear: both;
        min-height: 50px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    p.paragraph {
        text-align: center;
    }
    img.image {
        margin-left: auto;
        margin-right: auto;
    }
    p.paragraph1 {
        text-align: left;
    }
    h1.heading {
        text-align: center;
    }
    h1.heading1, font.heading1 {
        text-align: center;
        font-family: 'Titillium Web', sans-serif;
        font-weight: 700;
        color: #ffffff;
    }
    p.paragraph2 {
        text-align: left;
        font-size:13px;
    }
    .list1 li {
        border-bottom-width: 0px;
        border-bottom-style:solid;
        padding-top:0;
        padding-bottom:0;
        font-size:100%;
    }
    h1.paragraph3 {
        text-align: center;
    }
    font.heading1 {
        text-align: center;
    }
    p.paragraph4 {
        margin-right: 0em;
        margin-left: 0em;
        margin-top:7px;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    p.sub_heading {
        min-height: 24px;
        font-family: 'Titillium Web', sans-serif;
        font-weight: 700;
        font-size:20px;
        color:#333333;
    }
    .list2 li {
        border-bottom:1px solid;
        padding-top:0;
        padding-bottom:0;
    }
    .list3 li {
        border-bottom:0px none;
        padding-top:0;
        padding-bottom:0;
    }
    a.anchor {
        font-size: 13px;
    }
    p.paragraph5 {
        font-size: 13px;
    }
    .list li {
        border-bottom:0px solid #E01BE0;
        padding-bottom:0;
        padding-top:0;
        font-size:102%;
        text-align:left;
    }
    p.form_label {
        min-height: 23px;
        font-size:16px;
    }
    h2.paragraph2 {
        font-size: 15px;
    }
    h1.heading1 {
        height: auto;
        font-size:30px;
    }
    p.paragraph6 {
        font-size: 13px;
    }
    p.paragraph7 {
        font-size: 13px;
        text-align:left;
    }
    p.paragraph8 {
        font-size: 13px;
    }
    p.paragraph9 {
        font-size: 13px;
    }
    p.paragraph10 {
        font-size: 13px;
    }
    p.paragraph11 {
        font-size: 13px;
    }
    p.paragraph12 {
        font-size: 13px;
    }
    h4.heading2 {
        text-align: left;
    }
    h4.heading3 {
        font-size: 18px;
    }
    a.button {
        width: 100%;
        margin-left:0;
        margin-right:0;
    }
    a.button1 {
        min-height: 3px;
        margin-left:0;
        margin-right:0;
        width: 100%;
    }
    img.image1 {
        display: block;
    }
    /* POINTER */
    .pointer {
        cursor: pointer;
        /* for IE */
        filter:alpha(opacity=100);
        /* CSS3 standard */
        opacity:1;
    }
    .pointer:hover {
        cursor: pointer;
        /* for IE */
        filter:alpha(opacity=80);
        /* CSS3 standard */
        opacity:0.8;
    }
    p.paragraph14 {
        padding-left: 0;
        padding-right:0;
        min-height:14px;
        margin-top:0em;
        margin-bottom:1.12em;
        font-size:13px;
    }
    span.span {
        font-size: 100%;
    }
}